body{
  background-image: url(1.jpg);
  background-size: cover;
}

#countLable{
  display: block;
	text-align: center;
	font-size: 10em;
	font-family: Helvetica;
	font-weight: bold;
	font-style: italic;
	color: #4d001b ;
	margin-top: 60%;
}

#control{
  text-align: center;
}
.buttons{
  padding: 10px 20px;
  font-size: 1.5em;
  font-weight: lighter;
  font-style: italic;
  background-color: black;
  color: white;
  border-radius: 10px;
  transition: background-color = 0.5s;
}
.buttons:hover{
  background-color: blue;
  
}